.nav{
display:flex;
height:60px;
width:device-width;
}
.navbar{
     background-color:cadetblue;
     margin-top:0px;
}

nav ul {
  display: flex;  
  justify-content:center;
  list-style-type: none;     /* Removes bullet points */
  gap: 10px;                 /* Optional: Adds space between items */
  font-size:30px;
  margin-top:20px;
}

nav ul li a {
    color: white; /* Use hex, RGB, or color names */
    text-decoration: none; /* Optional: removes underline */
}

.nav-link {whatsapp now}{
color:dark green;
}


* Default style */
.navbar ul li a {
  text-decoration: none;
  color: white;
  padding: 20px;
  transition: 0.3s; /* Smooths the transition */
}

/* Hover style */
.navbar ul li a:hover {
  background-color: red; /* Changes background on hover */
  color:blue;            /* Changes text color on hover */
  border-radius: 5px;
}


.site-logo {
      height:60px;
      width:200px;
      margin-left:150px;
      margin-top:10px;
 }

@media {
     .nav{
       width:100%;
       margin-right:0px;}
     .site-logo{
       margin-left:40%;}
}


.whatsapp-float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 40px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 35px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    transition: all 0.3s ease;
}

.whatsapp-float:hover {
    background-color: #128c7e;
    transform: scale(1.1);
}
.special-link{
  .special-link { color: green; }
}
